<?php
/**
 * Template Name: Page Builder
 *
 * Use this template to build pages with Page Builders.
 * 
 * @package HitMag Pro
 */

get_header(); 

    while ( have_posts() ) : the_post();

        the_content();

    endwhile; // End of the loop.

get_footer();